/*ÄÚÈÝ²¿·Ö*/
.contentnei {
    width: 1180px;
    margin: 8px auto;
    padding: 0px;
    clear: both;
    text-align: left;
    background: rgb(255, 255, 255);
    border: 1px solid rgb(215, 215, 215);
}
/*ÍâÍøÍ·²¿ÑùÊ½*/
#wwlink{background:#009400; height:35px;}
.wwdh{width:1200px; margin:0px auto; padding:0px; clear:both;  text-align:left;}
.wwdh li a{width:150px; float:left; text-align:center; line-height:35px; display:block; color:#fff; font-size:16px; font-family:"Î¢ÈíÑÅºÚ";}
.wwdh li a:hover{background:#026702;}
.wwdh01 a{background: url(../img/dhbei.png) no-repeat center; color:#fff;}
/*ÍâÍøbanÅú´ÎÂëÑùÊ½*/
#wwban{background:url(../img/ban.png) no-repeat center; height:500px;}
.banzsm{width:1200px; margin:0 auto; padding:0; clear:both; position:relative;}
.zsm{background:url(../img/zsm.png) no-repeat; width:394px; height:205px; margin:230px 0 0 580px; position:absolute; padding:20px 30px;}
.pcmxia{margin:10px 0 0 0 ;}
.pcmlef{width:255px;}
.pcmrit{width:125px; line-height:23px;}
.pcmlef span{display:block; background:url(../img/pcmbei.png) no-repeat; width:41px; height:43px; float:left; margin-right:8px; line-height:43px; font-size:20px; text-align:center;font-family:"Î¢ÈíÑÅºÚ"; font-weight:bold; margin-bottom:10px;}
.wwbutn{}
.wwbutn input{width:75px; height:25px; line-height:25px; text-align:center; border-radius:20px; color:#fff; border:none;}
.wwbutn01{background:#59af1a;}
.wwbutn02{background:#428f09; }
.wwbutn03{background:#ff7e00;}
.pcmrit strong{ color:#ff3802; display:block; margin-bottom:8px;}
.pcmys{width:320px; height:28px; border:1px solid #c1c1c1; padding-left:10px;}
/*ÍâÍøÄÚÈÝ*/
.wwcenlef{ width:585px; margin:18px 0 0 0;}
.wwbiaoti{color:#444444; font-size:26px;font-family:"Î¢ÈíÑÅºÚ"; margin-bottom:10px; padding-left:8px; }
.wwhsz{color:#ff6c00;}
.wwhui{color:#bfbfbf; padding-left:5px;}
.wwfont12{font-size:16px; font-family:"abel";}
.wwbiaoti p{float:right;}
.wwlist{ padding:10px 20px; margin-bottom:15px;}
.wwlist li{border-bottom:1px dashed #B9B9B9; line-height:33px;font-size:16px;}
.wwlist li span{display:block; float:right; color:#A6A6A6; font-size:14px;}
.wwlist li a{ width:410px; display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;background:url(../img/li.png) no-repeat left;  padding-left:10px;  }
.wwjz{ text-align:center;}
.wwqiye{ }
.wwqiye li{float:left; margin-right:24px; width:180px; text-align:center;}
.wwqiye li img{background:#fff; border:1px solid #d2d2d2; padding:3px;}
.wwheig{height:240px;}
.wwheig1{height:160px;}
.wwlxfs{ padding:20px 30px;}
.wwrx{background:url(../img/wwrxdh.png) no-repeat 10px 4px #50b252; width:90px; line-height:30px; padding-left:35px;font-family:"Î¢ÈíÑÅºÚ"; color:#fff; font-size:16px;}
.wwrxdh{color:#fe5a00; font-size:26px;font-family:"Î¢ÈíÑÅºÚ"; margin:15px 0;}



/*ÄÚÒ³*/
.dqwz{padding:8px 0; line-height:20px;}
.nylef{width:233px;}
.nyrit{width:950px; margin-left:10px; min-height:400px;}
.bor{border:1px solid #d9d9d9; background:#fff;}
.zcdh{width:231px;}
.zcdh p{line-height:44px; background:#59af1a; color:#Fff; font-family:"Î¢ÈíÑÅºÚ"; font-size:20px; text-align:center; font-weight: 700;}
.zcdh ul{ padding:10px 0px;}
.zcdh ul li{line-height:35px; border-bottom:1px dashed #ddd; font-size:16px;}
.zcdh ul li a{display:block;  padding-left:80px; font-family:"Î¢ÈíÑÅºÚ"; }
.lefbeij{background:url(../img/li01.png) 50px 10px no-repeat;}
.lefbeij1{background: url(../img/li02.png) 50px 10px no-repeat #f0f0f0; }
.zcdh ul li a:hover{background: url(../img/li02.png) 50px 10px no-repeat #f0f0f0; color:#026702;}
.rexian{width:151px;height:70px; margin:10px 0; font-family:"Î¢ÈíÑÅºÚ"; padding:20px 0 0 80px; line-height:25px;}
.rexian1{ background:url(../img/png011.png)0 13px no-repeat #ffa05a; color:#fff; }
.rexian2{ background:url(../img/png02.png)0 13px no-repeat; }
.rexian span{font-size:16px;}
.rexian strong{font-size:18px;}
.rexian1:hover{background:url(../img/png011.png)0 13px no-repeat #ffa05a; color:#fff;}
.titbei{background: #f1f0ef; font-family:"Î¢ÈíÑÅºÚ"; font-size:20px; padding-left:20px; line-height:40px; }
.borderbom{border-bottom:1px solid #d9d9d9;}
.connei{line-height:26px; font-size:14px; padding:20px 5px 15px 10px;}
.xxlist{ padding:10px;}
.xxlist li{line-height:38px;}
.xxlist li a{display: block; border-bottom:1px dashed #ddd; font-size:18px;}
.xxlist li a:hover{ color:#009400;}
.xxlist li span{ float:right; font-size:16px;}
.ztj_fenye{margin:20px 150px 20px 0;}
.ztj_fenye a{border:1px solid #cfcfcf; background:#fff; display:block; float:left; padding:0 15px; height:30px; line-height:30px; margin-left:10px;}
.ztj_fenye a:hover{background:#3f9fd1; color:#fff;}
.cplist1{ margin:10px 0; }
.cplist1 li{float:left; margin:10px 4px 10px 24px;}
.cplist1 li img{ border:1px solid #c9c9c9;}
.cplist1 li p{ text-align:center; font-size:16px; font-family:"Î¢ÈíÑÅºÚ";}
.photo a{position:relative;display:block;}
.photo a:hover{text-decoration:none}
.photo a span {display:none;cursor:hand;font:bold; padding:8px 15px 5px 15px;}
.photo a:hover span{width:202px; height:50px; background:#009400;display:block;position:absolute;bottom:5px;left:0;color:#fff;filter:alpha(opacity=78);-moz-opacity:0.78;opacity:0.78;}
.fenye{margin:20px 0; width:80%; text-align:center;}
.fenye a{padding:8px 10px; line-height:25px; border:1px solid #C5C5C5; }
.fenye a:hover{background:#59af1a; color:#fff; border:1px solid #479c09;}
.fenye .fenyeays{background:#fff;}
.fenye .fydw{background:#59af1a; color:#fff; border:1px solid #479c09;}
.lxwm{font-size:14px; padding:40px 0 0 80px; line-height:35px; background:url(../img/lxwmbei.jpg) no-repeat bottom right; height:400px;}
.lxwm b{color:#009400}

/*Ê×Ò³µ¯¿òÑùÊ½*/
#sytank{width:1000px; margin:0px auto; padding:0px; clear:both;  text-align:left; background:url(../img/zjritli.jpg) repeat-y right;}
.sytklef{width:830px;}
.sytkrit{width:170px;}
.sytktit{background:url(../img/zj_yqjs.png) no-repeat; width:147px; height:20px; margin:0 auto; padding:100px 0 0 0; text-align:center; font-family:"Î¢ÈíÑÅºÚ"; color:#fff; font-size:16px; color:#fcff00;}
.sytkwz{color:#fff; padding:10px 15px;}

.tab1{ border-bottom:1px solid #a7a7a7; background:#f4f4f4; padding:10px 0 10px 35px;}
.tab1 li{ background:url(../img/zj_jt.png) no-repeat right; width:130px; float:left;}
.tab1 li a{display:block; width:93px; height:93px;}
.zj_xz{background:url(../img/zj_xz.png) no-repeat;}
.zj_zz{background:url(../img/zj_zz.png) no-repeat;}
.zj_sh{background:url(../img/zj_sh.png) no-repeat;}
.zj_jg{background:url(../img/zj_jg.png) no-repeat;}
.zj_zc{background:url(../img/zj_zc.png) no-repeat;}
.zj_xs{background:url(../img/zj_xs1.png) no-repeat;}

/*.zj_xz:hover,.zj_xz1{background:url(../img/zj_xz1.png) no-repeat;}
.zj_zz:hover,.zj_zz1{background:url(../img/zj_zz1.png) no-repeat;}
.zj_sh:hover,.zj_sh1{background:url(../img/zj_sh1.png) no-repeat;}
.zj_jg:hover,.zj_jg1{background:url(../img/zj_jg1.png) no-repeat;}
.zj_zc:hover,.zj_zc1{background:url(../img/zj_zc1.png) no-repeat;}
.zj_xs:hover,.zj_xs1{background:url(../img/zj_xs1.png) no-repeat;}*/
.content{ overflow:hidden; margin-bottom:20px;}
.content .wwaa{ display:none;}
.content .wwaa1{ display:none;}
.content .wwaa2{ display:none;}
.content .wwaa3{ display:none;}
.content .wwaa4{ display:none;}
.content .wwaa5{ display:none;}


.package-status{margin:20px 0 0 70px; width:620px;}
.package-status .status-list li:before { content: ''; border: 3px solid #f3f3f3; background-color:#d9d9d9; display: inline-block; width: 5px; height: 5px;    border-radius: 5px;  margin-left: -6px; margin-right: 10px;}
.package-status .status-list li { border-left: 1px solid #d9d9d9; display: list-item; text-align: -webkit-match-parent;}
.package-status .status-list li { margin-bottom: -2px;}
.package-status .status-list li {  height: auto;  min-height: 30px; clear:both; position:relative;}
.imgdw{position:absolute; left:480px; top:0px;}
.package-status .status-list .date { width: 78px; font-weight: 700; margin-right: 8px; font-family: Arial;}
.package-status .status-list .zylbwz{color:#727272; width:60px; display:inline-block; text-align:right;}
.package-status .status-list .text { display:inline-block; margin-top:-5px; width: 300px; vertical-align: text-top;}
.package-status .status-list .week,.package-status .status-list .date,.package-status .status-list .time,.order-detail .hidden{display: inline-block;} 
.hidden {visibility: hidden;}
h3 {
    display: block;
    font-size: 1.17em;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}
.package-status .status-list .latest {
    border: none;}
	.package-status .status-list .latest:before {
    background-color: #fe4300;
    border-color: #f8e9e4;
}


.package-status2{margin:20px 0 0 20px; width:720px;  }
.status-list2{margin-bottom:5px;position: relative;border-bottom: 1px solid #d9d9d9; min-height:165px;}

.package-status2 .status-list2 li { display: list-item; text-align: -webkit-match-parent;}
.package-status2 .status-list2 li { margin-bottom: -2px;}
.package-status2 .status-list2 li {  height: auto;  min-height: 30px; clear:both;}
.package-status2 .status-list2 .date {width: 78px; font-weight: 700; margin-right: 8px; font-family: Arial;}
.package-status2 .status-list2 .pic{ position:absolute; right:0; top:0;}
.package-status2 .status-list2 .zylbwz{color:#727272; width:60px; display:inline-block; text-align:right;}
.package-status2 .status-list2 .text { display:inline-block; margin:-5px 0 0 0; width: 250px; vertical-align: text-top;}
.package-status2 .status-list2 .week,.package-status .status-list .date,.package-status .status-list .time,.order-detail .hidden{display: inline-block;} 
.hidden {visibility: hidden;}
/*¹©Çó*/
.gqban{background:url(../img/bangq.jpg) no-repeat center; height:105px; width:100%;}
.gqbt{ height:40px; line-height:40px; background:#f3f3f3; padding-left:10px; border-bottom:1px solid #dadada;}
.gqbor{border:1px solid #dadada;}
.gqbt span{display:block; float:left;}
.gqbtda{font-size:18px;color:#444444; font-family:"Î¢ÈíÑÅºÚ";}
.gqline{ width:410px; color:#B0B0B0; line-height:13px; border-left:1px solid #B0B0B0;font-family:"Î¢ÈíÑÅºÚ"; height:25px; margin:8px 0 0 10px; padding-left:8px;}
.gqline2{ width:365px; color:#B0B0B0; line-height:13px; border-left:1px solid #B0B0B0;font-family:"Î¢ÈíÑÅºÚ"; height:25px; margin:8px 0 0 10px; padding-left:8px;}
.gqline b,.gqline2 b{font-size:8px; font-weight:normal; font-family:abel;}
.gqfabu{border-radius:3px; background:#376085; width:46px; height:23px; line-height:23px; text-align:center; color:#fff; margin:8px 0 0 0;}
.gqfabu:hover{background:#ecb13f; cursor:pointer;}
.gqgd{margin-left:10px;}
.gqgd a{color:#6c6c6c;}
.gqgd a:hover{ color:#C00;}

.gqtab{background:url(../img/gqli.jpg) repeat-x; height:35px; line-height:35px; border-bottom:1px solid #dadada;}
.gqtab a{display:block; float:left; width:70px; line-height:35px; text-align:center; border-right:1px solid #dadada;font-family:"Î¢ÈíÑÅºÚ"; font-size:16px;}
.gqtab a:hover{background:#fff;}
.gqtab a.on{ background:#fff; color:#fe5a00; font-weight:bold; text-decoration:none; display:block; height:35px;}
.contentbao{ overflow:hidden; padding-bottom:0;}
.contentbao div{ display:none;}


.gqcenlef{ width:386px; margin:18px 0 0 0;}
.wwlist1{ padding:10px 20px; margin-bottom:15px;}
.wwlist1 li{border-bottom:1px dashed #B9B9B9; line-height:33px;font-size:16px;}
.wwlist1 li span{display:block; float:right; color:#A6A6A6; font-size:16px;}
.wwlist1 li a{ width:220px; display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;background:url(../img/li.png) no-repeat left;  padding-left:10px;  }
.lanrenzhijia3{margin-left:20px;}


.gqbiaod{ padding:20px 0 0 50px;}
.gqbiaod span{display:block; float:left; width:75px; text-align:right; color:#646464; font-size:14px; line-height:30px;}
.gqbiaod p{ clear:both; margin-bottom:15px;}
.gqbiaod input{width:320px; height:28px; line-height:28px; padding:0 3px;}
.gqbiaod textarea{width:730px; height:150px; padding:0 3px; line-height:20px;}
.gqanniu{background:#ff7e00; line-height:33px; height:33px; text-align:center; width:200px; font-family:"Î¢ÈíÑÅºÚ"; border:none; margin:15px 0 15px 125px; font-size:14px; color:#fff; border-radius:5px;}
